# Class CIM_FRUPhysicalElements

Indicates the PhysicalElements that make up a FRU.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_FRUPhysicalElements

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Aggregation | boolean | true
Association | boolean | true
Composition | boolean | true
Description | string | Indicates the PhysicalElements that make up a FRU.
UMLPackagePath | string | CIM::Core::ProductFRU
Version | string | 2.7.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Component | CIM_FRUPhysicalElements | CIM_PhysicalElement
FRU | CIM_FRUPhysicalElements | CIM_FRU

## Class Methods